# KchSensors
This is a boilerplate for developing IoT sensors for Kocherga Ratioclub.

## Branching
Branches contains actual sensor implementations (please change readme accordingly). Master branch contains common base for them all.
